CVE-2011-1142

Priority
Description
Stack consumption vulnerability in the dissect_ber_choice function in the
BER dissector in Wireshark 1.2.x through 1.2.15 and 1.4.x through 1.4.4
might allow remote attackers to cause a denial of service (infinite loop)
via vectors involving self-referential ASN.1 CHOICE values.
Notes
Package
Upstream:released (1.4.4)
More Information

Updated: 2020-09-10 01:41:59 UTC (commit 81a23a978c4436cd99e1d040e9e73e9146876281)